﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none; 
}
h1{font-size: 1.3em;margin-bottom:10px;}
h2{margin-bottom:10px;}
h3{font-weight: normal;background: url('images/front.png') center left no-repeat;padding-left: 15px;}                                                                                              
p{margin-bottom:20px;color: #525252;}
.clear{clear:both;}
body {
  /*background: #ffffff url('images/bg4.png')center top repeat;*/
	line-height: 1;
	font: 0.8em arial, helvetica, sans-serif;
	text-align: justify;color: #239AFD; 
  margin: 0 auto;
  width: 980px;
  font-size: 0.8em;
  
}
.clearbg {
  height: 600px;
  width: 100%;
  background-color: #ffffff; 
  left: 0;
}
.skype br {
  display: none;
}
.crt {background: url('images/znak.png') center left no-repeat; width: 60px; height: 60px;margin-top: 20px;}
#footer{margin: 20px auto;width: 980px;display: inline-block;}
#footer p{text-align:center;color: #525252;}


a {color: #239AFD;text-decoration:none;}
a:hover {color: #525252;text-decoration:underline;}
* {margin: 0px; padding: 0px;}
html { color: #fff;margin: 0 auto;}
.perex {margin-bottom:20px;border-bottom: solid 1px #239AFD;display: inline-block;}
.perex .detail{width: 280px;text-align: right;}
.perex .detail a{background: url('images/arrows.png') center left no-repeat;text-align: right;padding-left: 30px;}
.perex .detail a:hover{background: url('images/arrows2.png') center left no-repeat;padding-left: 28px;}
.perex p{margin: 0px;}

.header {height: 100px;}
.search {display:inline-block;margin-top:5px;float: right;width: 250px;}
.search input{width: 170px; height: 23px;border: solid 1px #239AFD;margin-right: 5px;float:right;padding-left:5px; color: #239AFD;}
.search .png{background: url('images/search.png') center no-repeat;width: 25px; height: 25px;float:right;margin-right: 0px;}
.search .png:hover{background: url('images/search2.png') center no-repeat;width: 25px; height: 25px;float:right;margin-right: 0px;}
.language{margin-top:20px;text-align: right;margin-bottom: 5px;}
.language a{font-weight: bold;margin-left: 5px;}

.logo {background: url('images/logo_SmVaK.png') bottom no-repeat;width: 169px; height: 57px;margin-left: 0px;display: inline-block;margin-top: 15px;margin-bottom: 0px;float: left;}
.logo2 {background: url('images/Aqualia_Pantone.png') bottom no-repeat;width: 90px; height: 57px;margin-left: 40px;display: inline-block;margin-top: 20px;float: left;}

.date{color: #525252;width: 280px;margin-bottom: 5px;}
#nav {display:inline-block;border:1px solid #1178ce; position:relative;margin-top: 5px;background-color: #239afd;text-align: left;width: 980px;color:#c4d8e5; min-height:10px;}
#nav ul li { float: left; }
#nav li a { display: block;color: #e9f3fc;width: auto; }
#nav li a:hover {color: #ffffff;}
#nav li ul {margin-top: -1px;display: none;position:absolute; background-color: #239afd;clear:both;z-index: 999;min-width: 235px;padding-bottom: 10px;}
#nav ul ul li{float:left;clear:both;min-width: 235px;border-bottom: solid 1px #128ef5;}
#nav ul li a {text-decoration: none; font-weight: bold;padding: 15px 15px 15px 15px; }
#nav ul li ul li a {text-decoration: none; font-weight: bold;padding: 10px 15px 10px 15px; }
#nav li:hover ul { background-color: #128ef5;width: auto;display: block;}
#nav ul li:hover  { background-color: #128ef5; }
#nav ul li ul li:hover  { border-bottom: solid 1px #239AFD;}

.first {width: 100%; }
.left {width: 680px; height: 100%;float:left;}
.drop1 {background: url('images/drop.png') center left no-repeat;height: 140px;width: 150px;float:left;margin: 40px 15px 0 0;}
.drop1:hover {color: #178ced;}
.drop1title{text-align:center;margin: 116px 0px 0 0px;display: block;font-size: 1.5em;font-weight: bold;}
.jsup {display:block;position:absolute;height: 1px; width: 150px;background-color: #239AFD;margin: 112px 0px 0 0px;opacity: 0.2;filter: alpha(opacity=20);}
.jsa {display:block;}

.drop2 {background: url('images/drop2.png') center left no-repeat;height: 140px;width: 150px;float:left;margin: 40px 15px 0 0;}
.drop2:hover {color: #178ced;}
.jsup2 {display:block;position:absolute;height: 1px; width: 150px;background-color: #239AFD;margin: 112px 0px 0 0px;opacity: 0.2;}
.jsa2 {display:block;}

.drop3 {background: url('images/drop3.png') center left no-repeat;height: 140px;width: 150px;float:left;margin: 40px 15px 0 0;}
.drop3:hover {color: #178ced;}
.jsup3 {display:block;position:absolute;height: 1px; width: 150px;background-color: #239AFD;margin: 112px 0px 0 0px;opacity: 0.2;}
.jsa3 {display:block;}

.drop4 {background: url('images/drop4.png') center left no-repeat;height: 140px;width: 150px;float:left;margin: 40px 15px 0 0;}
.drop4:hover {color: #178ced;}
.jsup4 {display:block;position:absolute;height: 1px; width: 150px;background-color: #239AFD;margin: 112px 0px 0 0px;opacity: 0.2;}
.jsa4 {display:block;}

 input:focus{
 outline-offset: 0px;
 outline: 1px solid #dfefff;
}

.round, .btn {-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);}
.round2 {-webkit-border-radius: 0px 0px 5px 5px;
-moz-border-radius: 0px 0px 5px 5px;
-khtml-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);}
.anim {-webkit-animation:  my_blink_animation 1s infinite; /* Saf5, Chrome */
 -moz-animation: my_blink_animation 1s infinite; /* FF5+ */
 -ms-animation: my_blink_animation 1s infinite; /* IE10 */
 -o-animation: my_blink_animation 1s infinite;
 -webkit-animation-duration: 1.5s;
 -moz-animation-duration: 1.5s;
 -ms-animation-duration: 1.5s;
 -o-animation-duration: 1.5s;}

.right {width: 300px; height: 100%;float:right;}
.boxa {background: url('images/phone1.png') center left no-repeat;height: 111px;}
.boxa ul{padding: 20px 0 0 80px;color: #5cb50d;}
.boxb {background: url('images/phone2.png') center left no-repeat;height: 111px;}
.boxb ul{padding: 20px 0 0 80px;color: #e42323;}
.title{font-size: 1.2em;}
.phone{font-size: 2.2em;font-weight: bold;}
.phone br{ display: none;
}
.time{font-size: 1.2em;}

@-webkit-keyframes my_blink_animation {
0%   { opacity: 1; }
50%   { opacity: 0.5; }
100%   { opacity: 1; }
}

@-moz-keyframes my_blink_animation {
0%   { opacity: 1; }
50%   { opacity: 0.5; }
100%   { opacity: 1; }
}

@-ms-keyframes my_blink_animation {
0%   { opacity: 1; }
50%   { opacity: 0.5; }
100%   { opacity: 1; }
}

@-o-keyframes my_blink_animation {
0%   { opacity: 1; }
50%   { opacity: 0.5; }
100%   { opacity: 1; }
}

.content, .contentPos {width: 940px; height: auto;padding: 20px;border: 1px solid #239afd; background-color: #ffffff;display: inline-block;}
.leftc {width: 620px; height: 100%;float:left;}
.leftcBig {}
.banner {background: url('images/banner.png') center left no-repeat;height: 250px;}  
.rightc {width: 280px; height: 100%;float:right;padding: 0 0px 0 0px;}

.content {
   
}

.contentPos { margin-top: 20px;}
.contentIn {width: 940px; text-align:left;}
.footerPos { text-align: center; margin-top: 20px; }
input, select, textarea { color: #525252; 	font: 1em arial, helvetica, sans-serif; overflow:hidden; }

.btn{
display: inline-block;
border: 1px solid #1178CE;
margin-right: 5px;
background-color: #239AFD;
text-align: center;
width: auto;
color: #E9F3FC; 
padding: 5px 10px;}


.btn:hover
{
	background-color: #1289ed;
	color: #ffffff;
text-decoration:underline;	
}
.PrJmeno {
    display: inline-block;float: left;margin-top: 5px;
}
.PrHeslo {
    display: inline-block;margin-left: 10px;float: left;margin-top: 5px; margin-right:10px;
}
.PrNadpis {
    text-align: center;
    margin-left: 10px;
}
.PrVyplneni {
    margin-top: 30px;
    padding-left: 165px;
}
.divPrihlaseni {
    text-align: center;
}

/* tabulka vypisu */
.tableis{
    border-left:1px solid #239AFD; 
    border-top:1px solid #239AFD; 
    border-right:1px solid #FFFFFF; 
    border-bottom:1px solid #FFFFFF; 
    border-spacing: 0px 0px;overflow: hidden; width:100%;
	margin-bottom:10px;
}
.tableis tr th, .tableis tr th a, .nadpisTh
{	
	text-align:left;
    background-color: #239AFD;
    color: #ffffff;
}
.tableis tr th
{	
    padding: 5px 10px;
}

.tableis tr td, .tableis tr td a
{
	padding: 5px ;
	color: #525252;
}
.radek 
{
	background-color: #d3ebff;   
}

.tableis tr:hover, .pozadi
{
	background-color:#F4F7FC;  /*InactiveBorder; */
}
.tableis tr:hover td, .tableis tr td a:hover
{
	color:#525252; 
}

.bez tr:hover, .bez tr:hover td, .bez tr td a:hover
{
	 background-color: inherit;
}

.ramecek
{    
	padding:10px;
	border:1px solid #239AFD; 
}

.vybranyZaznam
{
	background-color:  #BFCDDB; /*InactiveCaption ; */
}

.checkBox label
{
	padding-left:10px;
}

.obrazek
{
	 top:4px; position: relative;
}

em
{
	background-color:#F4F7FC;
	display: inline-block;
	padding:5px; font-style:normal;
	border:solid 1px #dfefff;
}

.Prihlaseny
{
	position:absolute;
	top:60px;
	text-align:right;
	width:980px;
}
.divVpravo
{
	 float:right; margin-top:10px;
}


.divVlevo
{
	 float:left; margin-top:20px;
}

.selectedMenu
{
	/* #6ABA3F; #1178ce #128ef5*/
	background-color:#128ef5;
}

.napoveda
{
	background: url('images/ikony/otaznik.png') center left no-repeat;
	padding-left: 25px;  padding-top:10px; color:#5CB50D;
 }                                                                                              
 
 .chyba
 {
	padding:10px; 
 	color:White;  font-weight:bold;
 	background-color:red; margin-bottom:10px; 
 }